<span id="version" style="color: grey; float: right">Version 1.1.0</span>

# Credit Scoring

Credit Scoring is a key element of risk assessment in a financial institution. It is a comparable starting point for taking credit-related decisions such as granting loans, mortgages, or allowing overdrafts. Not only is credit the core business of financial institutions, but it is also an essential part of the economy and welfare of companies and individuals. Therefore, great care is put into building robust scorecards that reliably model risk and comply with regulations to give people fair access to credit. Resources used to create this solution are listed in the [dedicated article](article:4).

This project illustrates how credit scoring can be achieved using Dataiku in a way that is user-friendly and therefore provides an initial starting point for teams to build upon, as well as customizable to allow teams to adapt the workflow to the client's own constraints. A [Dataiku Application](article:15) is included to configure the different steps of the analysis up until the final scorecard. These steps will be described more generally below before going into the specifics of each recipe in the [flow documentation](article:13).

# Key Outcomes

 -  Use machine-assisted analysis for your team to move faster and evaluate larger and more varied datasets while retaining complete control and flexibility.
 
 ![Binning Config.png](rmhrqOS144yB)
 
 - Leverage a full Responsible AI framework to quickly integrate fairness checks across the entirety of the feature selection and scorecard building process.
 
 ![Subpopulation Analysis.png](6j8ahm2nBP51)
 
 - Access integrated interactive scorecards to allow modeling teams and stakeholders to work collaboratively and in real-time to understand the drivers of any credit scoring model.

![Interactive Webapp.png](t1jA0JYJ7lQC)


