 1. [Data Preparation and Target Building](article:6): in this project, the assumption is that the input dataset is already prepared with all the necessary features, and the target is built accordingly to the study's objective. Hence, the article describes the preliminary steps required to combine the data and make it ready for modeling.
 
 2. [Feature Filtering](article:7): The input dataset for credit modeling may contain hundreds or thousands of columns, and going through each of these variables can be very time-consuming. In this article, we will introduce a few ways of reducing this initial set of features.
 
 3. [Feature Binning and Encoding](article:8): Features can be either numeric (like income) or categorical (like job type) and cannot always be effectively used in their raw format within a logistic regression. To process them, they are binned and encoded using the weight of evidence.
 
 4. [Feature Selection](article:9): After the initial filtering, the remaining variables might still be too large in number for the model to be robust enough. The number of features can be further trimmed down manually by analyzing each feature individually or through an automated feature selection procedure.
 
 5. [Model Training and Scorecard](article:10): Once the set of features is defined, the coefficients of the logistic regression can be fit on the training data, and the model performance can be evaluated on a separate test set. The scorecard is also constructed using the weight of evidence and the coefficients.
 
 6. [Additional Approaches](article:11): Building a credit model may involve additional approaches on top of what is described here; we will list in this article some of these additional elements not included in this project. 
